在Ubuntu 20.04中安装Docky

我试图通过apt-get从官方存储库安装Docky,但找不到该数据包。所以我从网上下载了.deb并尝试使用gdebi进行手动安装,这是输出:

$ sudo gdebi docky_2.2.1.1-1_all.deb 
Reading package lists... Done
Building dependency tree        
Reading state information... Done
Reading state information... Done
This package is uninstallable
Dependency is not satisfiable: libgconf2.0-cil (>= 2.24.0)

我找不到有关为何此数据包不可用的任何信息。还有其他方法可以安装ocky吗?